p {

    font-size: 16pt;
    color: green;
    
   
} 
h1{
	font-size: 20pt;
	color: darkblue;
	font-style: italic 
    
}	
body{
    background-color: #D1EFF0
}

table{
	font-size: 16pt;
	box-shadow:0 2px 8px rgba(2,2,2,2.1)
	
}	
ul{
	font-size: 16pt;
    color: green
    
    
}	
img{
	font-size: 16pt;
}
h2{ 
   font-size: 20pt;
   color:darkblue;
	font-style: italic
}	
h3{ 
   font-size: 20pt;
   color: darkblue;
   font-style: italic
}	
h4{ 
    font-size: 20pt;
	color: darkblue;
	font-style: italic
}	
img{
	margin-top: -5px
	
}	

